* {
	padding: 0; margin: 0;
} 

body {
	background: #12573e url("bg.jpg") no-repeat center top;
	font-family:corbel,optima,"Lucida Grande",Arial,Verdana,sans-serif;
	background-attachment:fixed;
}

#wrapper {
	width: 950px;
	margin:30px auto 0px auto;
}

#header {
	margin: 15px 0 30px 0;
	padding:10px;
	background: transparent url("headbg.png") top left repeat;
	border:2px solid #4DB9C6;
	border-radius: 9px;
}

#header  * {
	color:#fff;
}

#main {
	margin: 30px 0;
	padding:10px;
	background-color:#124F59;
	border:2px solid #4DB9C6;
	border-radius: 9px;
}

#main, #main h1, #main  h2, #main  h3, #main  p, #main  ul {
	color:#fff;
}

#details, #tweeple, #tweets {
	float: left;
	margin-left: 20px;
}

#details {
	width: 280px;
}

#tweeple {
	width: 280px;
}

#tweets {
	width: 289px;
}

#header h2, #details h2, #tweeple h2, #tweets h2, #tweetsonly h2 {
	margin:0 0 7px 0;
	color:#fff;
	font-family: cambria,palatino,georgia,serif;
}

#header h2 span, #details h2 span, #tweeple h2 span, #tweets h2 span, #tweetsonly h2 span {
	display:block;
	font-size:65%;
	color:#fff;
	text-transform: lowercase;
}

#main ul li, #details ul li {
	margin-left:17px;
}

#tweeple ul li {
	list-style:none;
	display:block;
	float:left;
	margin:3px;
	text-align:center;
	line-height:.5em;
	color:#fff;
}

#tweeple ul li a, #tweets ul li a, #tweetsonly ul li a {
	text-decoration:none;
}

#tweets ul li , #tweetsonly ul li {
	list-style:none;
	display:block;
	clear:both;
	border-bottom:1px dashed #aaa;
	margin-left:0px;
}

#tweetsonly ul li {
	min-height:52px;
}

#tweets ul li img, #tweetsonly ul li img {
	float:left;
	margin:3px 3px 3px 0px;
}

#tweets ul li span, #tweetsonly ul li span {
	color:#ccc;
	font-style:italic;
}



a {
	color:#8ddfe4  !important;
}

a:hover, a:focus {
	color:#4DB9C6!important;
}

a img {
	border:none;
}

strong {
	font-size:110%;
	font-style:italic;
}

h3 {
	border-top:1px solid #103354;
}

p {
	margin:8px 0 8px 0;
}

#footer {
	margin: 30px 0;
	padding:10px;
	background-color:#fff;
	border:2px solid #4DB9C6;
	text-align:center;
	border-radius: 9px;
}

#footer a {
	color:#124F59 !important;
}



#footer h2 {
	color:#000;
}

#footer img {
	margin:7px 12px;
	vertical-align: middle;
}

#logos {
	margin: 0px 0;
	padding:10px;
	background-color:#fff;
	border:2px solid #4DB9C6;
	text-align:center;
}